<html>
<head>
<title>RManNotes: References</title>
</head>

<body bgcolor="#f9f9b1" background="notepad.gif" link="801010" vlink="101080" alink="108010"> <img alt="RManNotes" align=center src="header.gif">

<!-- <img align=center hspace=10 src="reg_patterns.gif"> -->

<p><img src="black_line.gif"></p>

<table>

<tr>
<td valign=top>[Apodaca93]
<td>Tony Apodaca and Darwyn Peachey, "Writing RenderMan Shaders," <i>ACM SIGGRAPH Course Notes #21</i>, 1992.

<tr>
<td valign=top>[Apodaca95]
<td>Tony Apodaca et al, "Using RenderMan In Animation Production," <i>ACM SIGGRAPH Course Notes #4</i>, 1995.

<tr>
<td valign=top>[Ebert94]
<td>Dave Ebert, Ken Musgrave, Darwyn Peachey, Ken Perlin, Steve Worley, 
<i>Texturing and Modeling: A Procedural Approach</i>,
AP Professional, 1994.

<tr>
<td valign=top>[Lewis85]
<td>J. P. Lewis, "Algorithms for Solid Noise Synthesis," <i>Computer Graphics</i>, Vol. 23, No. 3, July 1989 (SIGGRAPH Conference Proceedings).

<tr>
<td valign=top>[Perlin85]
<td>Ken Perlin, "An Image Synthesizer," <i>Computer Graphics</i>, Vol. 19, No. 3, July 1985 (SIGGRAPH Conference Proceedings).

<tr>
<td valign=top>[Perlin89]
<td>Ken Perlin and Eric M. Hoffert, "Hypertexture," <i>Computer Graphics</i>, Vol. 23, No. 3, July 1989 (SIGGRAPH Conference Proceedings).

<tr>
<td valign=top>[Upstill90]
<td>Steve Upstill, <i>The RenderMan&reg; Companion: A Programmer's Guide to Realistic Computer Graphics</i>, Addison-Wesley, 1990.

</table>

<p><img src="black_line.gif"></p> <small> <p><i>RManNotes</i> is Copyright &copy; 1995, 1996 Stephen F. May</p> <p> <i>Any comments or suggestions appreciated.</i> <address><a href="http://www.cgrg.ohio-state.edu/~smay">Steve May</a> (<a href="mailto:smay@cgrg.ohio-state.edu">smay@cgrg.ohio-state.edu</a>)</address> </p> </small>

<p align=right><small><i>Last Modified: 4/16/96</i></small></p>

</body>
</html>
